import React from 'react';
import { shallow } from 'enzyme';
import SignUpStep2 from './index';

describe('SignUpStep2', () => {
  it('should render without crashing', () => {
    shallow(<SignUpStep2 />);
  });
});
